Instalación y Actualización

Instalar Plugin Prevención de plagio, Moodle 2.6

 
Imagen de Juan Marrero
Instalar Plugin Prevención de plagio, Moodle 2.6
 

Estimados, cómo están?


Ante todo aclaro que soy nuevo en esta comunidad, estoy intentando realizar algunas configuraciones e instalaciones de plugins. 

Particularmente estoy teniendo problemas con el plugin Crto, adjunto screen con el error que me sale. 

Agradezco me puedan dar una mano.

Gracias,

Slds.

J


 
Promedio de calificaciones: -
Imagen de Wenceslao Fernández
Re: Instalar Plugin Prevención de plagio, Moodle 2.6
ModeradoresMoodlers de gran ayuda

Hola sonrisa

Me temo que el complemento sólo está actualizado hasta la versión 2.5, para versiones actualizadas me temo que todavía no existe todavía. De todos modos el que has intentado instalar es para una versión hasta la 2.2 de Moodle. Prueba el más actualizado, aunque probablemente no funcione ya que hay comentarios en esa dirección.

https://moodle.org/plugins/pluginversions.php?plugin=plagiarism_crot

Un saludo

 
Promedio de calificaciones: -
Imagen de Jesús Ernesto Guzmán Elías
Re: Instalar Plugin Prevención de plagio, Moodle 2.6
 

Hola Wenceslao:


A mi me carga perfectamente el plugin de crot pero al actualizar la base de datos de moodle para instalarlo me aparece este error:


 
Promedio de calificaciones: -
Imagen de Alejandro Acuña
Re: Instalar Plugin Prevención de plagio, Moodle 2.6
 

Para implementar esta herramienta se debe de tener alguna cuenta con Turnitin?

 
Promedio de calificaciones: -